%% upgrade
%    Preforms any necessary upgrades to the TET to comply with the latest version.
% inputs:
%   object - Data object
% outputs:
%   none
% Author: Matthew Dawson <matthew@mjdsystems.ca>
% Organization: McMaster Centre for Software Certification
function upgrade( object )
object.Grid0.upgrade

object.Grid1.upgrade
object.Grid2.upgrade
end

